GDB (xrefs)

Public Attributes | List of all members
dynamic_prop_data Union Reference

`#include "gdbtypes.h"`

## Public Attributes
LONGEST | const_val
void * | baton

## Detailed Description

Definition at line 385 of file gdbtypes.h.

## Member Data Documentation

## ◆ baton

void* dynamic_prop_data::baton

Definition at line 393 of file gdbtypes.h.

Referenced by attr_to_dynamic_prop(), dwarf2_compile_property_to_c(), dwarf2_evaluate_property(), and operator==().

## ◆ const_val

LONGEST dynamic_prop_data::const_val

Definition at line 389 of file gdbtypes.h.

Referenced by attr_to_dynamic_prop(), create_array_type_with_stride(), create_range_type(), create_static_range_type(), dwarf2_evaluate_property(), operator==(), read_subrange_type(), and resolve_dynamic_range().

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h